name: Diana Zubova
start_date: 2021-07-12
locality: Munich, Bavaria
country: Germany
role: <a href="">Frontend Engineer</a>
reports_to: ragnar-hardarson
picture: dianazubova.jpg
pronouns: she/her
pronunciation:
twitter: dara_amber
linkedin: diana-zubova
gitlab: dzubova
departments:
  - Development
specialty: Purchase
expertise:
story: |
  Diana is a frontend developer who cares about user impact, loves UX, and will help you with all the git related questions. In her free time, she listens to podcasts about linguistics, plays board games, and participates in local tech meetups.

